<?php
$dalTablej_case_04 = array();
$dalTablej_case_04["sortNbr"] = array("type"=>3,"varname"=>"sortNbr", "name" => "sortNbr");
$dalTablej_case_04["numPers"] = array("type"=>3,"varname"=>"numPers", "name" => "numPers");
$dalTablej_case_04["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTablej_case_04["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTablej_case_04["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTablej_case_04["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTablej_case_04["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTablej_case_04["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTablej_case_04["repairList"] = array("type"=>200,"varname"=>"repairList", "name" => "repairList");

$dal_info["electiondb_at_ssl_localhost__j_case_04"] = &$dalTablej_case_04;
?>